const express = require("express");
const router = express.Router();
const { job } = require("../scheduling/scheduling-job");
const validateFirebaseIdTokenMiddleware = require("../middleware/validateFirebaseIdTokenMiddleware");
const withUserGraphQLClientMiddleware = require("../middleware/withUserGraphQLClientMiddleware");

router.post("/job", validateFirebaseIdTokenMiddleware, withUserGraphQLClientMiddleware, job);

module.exports = router;
